package com.platform.vos;

public class ReturnDTO {
    private int code;
    private String error;
    private Object message;

    public ReturnDTO(int code, String error, Object message) {
        this.code = code;
        this.error = error;
        this.message = message;
    }

    public ReturnDTO(int code, String error) {
        this.code = code;
        this.error = error;
    }

    public ReturnDTO() {
    }

    public int getCode() {
        return this.code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getError() {
        return this.error;
    }

    public void setError(String error) {
        this.error = error;
    }

    public Object getMessage() {
        return this.message;
    }

    public void setMessage(Object message) {
        this.message = message;
    }
}
